SyncPilledDocs

Export every person's current records in the app

GET
/v1/apps/{app}/export

Needs the app's admin key as Authorization: Bearer <key>. Deletions are left out.

Authorization

AppAdminKey
AuthorizationBearer <token>

The app's admin key.

In: header

Path Parameters

app*string

The app's id.

Response Body

application/x-ndjson

application/json

application/json

curl -X GET "https://example.com/v1/apps/string/export"
{  "collection": "string",  "id": "string",  "seq": 0,  "changed_at": "2019-08-24T14:15:22Z",  "data": {    "property1": null,    "property2": null  },  "user_id": "string"}